@charset "utf-8";

body {width:960px;margin:17px auto;padding:0;text-align:center;background:#fff;color:#333;font-family:Helvetica,Verdana,Arial,"qMmpS Pro W3","Hiragino Kaku Gothic Pro","CI","Meiryo","lr oSVbN","Osaka",sans-serif;}

div,h1,h2,h3,h4,h5,h6,p,pre,blockquote,ul,ol,li,dl,dt,dd,form,fieldset,input,textarea,code,th,td {margin:0;padding:0;}
h1,h2,h3,h4,h5,h6 {font-family:Helvetica,Verdana,Arial,"qMmpS Pro W6","Hiragino Kaku Gothic Pro","CI","Meiryo","lr oSVbN","Osaka",sans-serif;font-weight:bold;font-size:1em;}

#article,#aside,dialog,figure,#footer,#header{margin:0;padding:0;border:0;outline:0;font-size:1em;vertical-align:baseline;background:transparent;}
#article,#aside,dialog,figure,#footer,#header,hgroup,#nav,#section {display:block;}  

table {border-collapse:collapse;border-spacing:0;}
q:before,q:after {content:'';}
object,embed {vertical-align:top;}
img,abbr,acronym,fieldset {border:0;}

a { color:#008842;}
a:hover {color:#CC3300;}

/**/
#header h1 { text-align:left;}
#header ul { float:right; list-style:none;margin-top:-18px;}
#header li { float:left; margin-left:5px;font-size:0;}
/*IE6 7/ */
*html #header ul { margin-top:-14px;}
*:first-child+html #header ul { margin-top:-14px;}
/*IE6 7/ */
#nav { width:220px; float:left;}
#nav ul {list-style:none;margin-left:15px;}
#nav p { margin:15px 0 0 15px;}
#nav.Subnav li {font-size:1em;}
#section {text-align:left;}
#section h2 {margin:17px 0;}
.goal1 h3 {font-size:.9125em; margin-bottom:18px; padding:6px 0 8px 15px;border-bottom:1px solid #FABE00; background:url(../img/h3_goal1.gif) repeat-y;}
.goal2 h3 {font-size:.9125em; margin-bottom:18px; padding:6px 0 8px 15px;border-bottom:1px solid #008842; background:url(../img/h3_goal2.gif) repeat-y;}
.goal3 h3 {font-size:.9125em; margin-bottom:18px; padding:6px 0 8px 15px;border-bottom:1px solid #ED6D00; background:url(../img/h3_goal3.gif) repeat-y;}
.goal4 h3 {font-size:.9125em; margin-bottom:18px; padding:6px 0 8px 15px;border-bottom:1px solid #674498; background:url(../img/h3_goal4.gif) repeat-y;}
.goal5 h3 {font-size:.9125em; margin-bottom:18px; padding:6px 0 8px 15px;border-bottom:1px solid #E73079; background:url(../img/h3_goal5.gif) repeat-y;}
.goal6 h3 {font-size:.9125em; margin-bottom:18px; padding:6px 0 8px 15px;border-bottom:1px solid #D70C19; background:url(../img/h3_goal6.gif) repeat-y;}
.goal7 h3 {font-size:.9125em; margin-bottom:18px; padding:6px 0 8px 15px;border-bottom:1px solid #3EB134; background:url(../img/h3_goal7.gif) repeat-y;}
.goal8 h3 ,
.knowledge h3 {font-size:.9125em; margin-bottom:18px; padding:6px 0 8px 15px;border-bottom:1px solid #005BAC; background:url(../img/h3_goal8.gif) repeat-y;}
.knowledge h3 {margin-top:30px;}
.pageTtl p {margin-bottom:25px;}
#section-contents { width:690px; float:right;text-align:left;}
#section-contents #article {margin:0 15px 50px 0;}
#section-contents #article p { margin:0 10px 10px;}
.pageTtl {clear:both; border-top:5px solid #333;}
#article { clear:both; text-align:left;}
#article p,#aside p,#nav li,#article li { font-size:.8125em; line-height:1.5;}
#article ul { clear:both;}
#aside { margin-top:20px;}
#footer { clear:both;}
#footer p { padding:8px 0 8px 15px; background:url(../img/li_arrow.gif) no-repeat center left; text-align:left; font-size:.75em;}
#footer address { border-top:1px solid #ccc; text-align:right; padding:3px 10px;}

/**/
#topHead { display:none;}
#section-topColumn { width:655px; float:left; padding:0 10px 0 0; margin-top:20px;}
#section-topColumn h2 {margin-bottom:15px;}
#aside-bnColumn {float:right; width:270px; padding:0 10px 0 0; margin-top:20px;}
#aside-bnColumn h3 {float:none; margin-bottom:5px; font-size:.8125em;text-align:left;}
#aside-bnColumn p {float:left; margin-bottom:15px; font-size:.8125em;}
#aside-bnColumn ul {float:none; margin-bottom:15px;list-style:none;text-align:left;}
#aside-bnColumn ul li {float:none; margin-bottom:5px; font-size:.8125em;}
#aside-bnColumn > p:first-child {margin-right:10px;}
.topMore {float:right; margin:-15px 0 0 10px;}
.topNav {list-style:none; margin-top:15px;}
.topNav li { float:left;margin:0 15px 8px 0;}
.pagetop { clear:both; text-align:right; padding-top:15px; margin-right:15px;}
#nav .Subnav {margin:5px 0 15px;}
#nav ul.Subnav li { font-size:1em;}
.Subnav a { color:#333;}
.goal1 .Subnav li { margin-bottom:10px; background:url(../img/li_goal01.gif) no-repeat left 2px;line-height:1.0;padding: 0 0 10px 1.5em;text-align:left;border-bottom:1px solid #EAEAE8;line-height:1.2;}
.goal2 .Subnav li { margin-bottom:10px; background:url(../img/li_goal02.gif) no-repeat left 2px;line-height:1.0;padding: 0 0 10px 1.5em;text-align:left;border-bottom:1px solid #EAEAE8;line-height:1.2;}
.goal3 .Subnav li { margin-bottom:10px; background:url(../img/li_goal03.gif) no-repeat left 2px;line-height:1.0;padding: 0 0 10px 1.5em;text-align:left;border-bottom:1px solid #EAEAE8;line-height:1.2;}
.goal4 .Subnav li { margin-bottom:10px; background:url(../img/li_goal04.gif) no-repeat left 2px;line-height:1.0;padding: 0 0 10px 1.5em;text-align:left;border-bottom:1px solid #EAEAE8;line-height:1.2;}
.goal5 .Subnav li { margin-bottom:10px; background:url(../img/li_goal05.gif) no-repeat left 2px;line-height:1.0;padding: 0 0 10px 1.5em;text-align:left;border-bottom:1px solid #EAEAE8;line-height:1.2;}
.goal6 .Subnav li { margin-bottom:10px; background:url(../img/li_goal06.gif) no-repeat left 2px;line-height:1.0;padding: 0 0 10px 1.5em;text-align:left;border-bottom:1px solid #EAEAE8;line-height:1.2;}
.goal7 .Subnav li { margin-bottom:10px; background:url(../img/li_goal07.gif) no-repeat left 2px;line-height:1.0;padding: 0 0 10px 1.5em;text-align:left;border-bottom:1px solid #EAEAE8;line-height:1.2;}
.goal8 .Subnav li { margin-bottom:10px; background:url(../img/li_goal08.gif) no-repeat left 2px;line-height:1.0;padding: 0 0 10px 1.5em;text-align:left;border-bottom:1px solid #EAEAE8;line-height:1.2;}
.imagezone { text-align:center; margin:15px 0;}
.imagezone p { color:#ff0000;}
.imagezone p img {margin:0 5px;padding:0;}
.rPhoto { float:right; margin-left:10px;}

.entryph { float:right; margin-left:15px; margin-bottom:15px;}
#section-contents #article .entryph p { margin:0; padding:0; color:#999; font-size:.6875em;line-height:1.2;}
#section-contents #article .entryph.length p { width:180px;}
#section-contents #article .entryph.wide p { width:240px;}

/*clearfix*/
.clearfix:after {
	content:".";
	clear:both;
	height:0;
	display:block;
	visibility:hidden;
	}
.clearfix {min-height:1px;}
* html .clearfix {
height: 1px;
/*\*//*/
height:auto;
overflow:hidden;
/**/
}
.lsc {cursor:pointer;}






/*--------------2013/11-------------------*/

#header_message {
	margin-bottom: 10px;
	padding: 15px 10px 5px;
	background: #ffebeb;
	text-align: center;
	font-size: 16px;
	}
#header_message p {
	margin: 0;
	padding: 0 0 10px 0;
	}
#header_message a {
	font-weight: bold;
	}
